/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1360px) {
	.panel-header .left{
		padding-left: 75px;
	}
}

.download {
       padding-bottom: 50px;
}

@media only screen and (max-width : 1200px) {
	.panel .right {
		width: 26%;
	}
	.panel .left {
		width: 74%;
	}
	#block-fixed{
		max-width: 303px;
	}
    .panel-header .right>div .text {
        font-size: 10pt;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.panel .right {
		width: 32%;
		padding: 0px 0px 0;
	}
	.panel .left {
		padding: 30px 10px 10px;
		width: 68%;
	}
	.panel-header .left {
		padding-left: 75px;
	}
	.panel-header .right {
		padding: 15px 3px 0 3px;
	}
	.panel-header .date{
		display: none;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.panel-header .date{
		display: block;
		padding-top: 9px;
	}
	#owl-banner .item img{
		height: auto;
		max-height: 150px;
	}
	#owl-banner .item {
		height: 250px;
	}
	.btn-hamburger {
		top: 8px;
		left: 6px;
	}
	.panel-header .logo {
		padding-left: 50px;
	}
	.panel .right, .box-molniy{display: none;}
	.panel .left {
		width: 100%;
		float: none;
		padding: 10px;
		overflow: hidden;
	}
	.panel-footer{position: relative;}
	.panel-header .name {
		margin: 10px 0 0;
		padding: 0;
		border-left: 0;
	}
	h1 {
		font-size: 16pt;
		margin: 10px 0 15px;
	}
	.news-main>li>.date {
		width: 76px;
		padding: 0 30px 0 0;
	}
	.news-main>li::before{
		left: 60px;
	}
	.news-main>li::after{
		left: 57px;
	}
	.news-main>li.lg>.content>a {
		font-size: 12pt;
	}
	.news-main>li.lg>.content img{
		margin-bottom: 10px;
	}
	.panel .box .left .col-6, .foto-lg>li{
		width: 100%;
		float: none;
	}
	.big-news{
		padding: 20px 0 12px;
		border-bottom: 1px solid #ccc;
	}
	.panel-footer .p-left, .panel-footer .p-right {
		float: none;
		padding: 0 10px;
	}
	.panel-footer ul.soc {
		padding: 10px 0;
	}
	.slider{
		padding: 20px 0px;
	}
	.share-link .item {
		display: inline-block;
	}
	.share-link .item:nth-child(6){
		padding: 15px 0 0 0;
		display: block;
	}
	.modal-header, .modal-body {
		padding: 15px 15px;
	}
	.modal .slesh{display: none;}
	.slideout-panel{padding-bottom: 0;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.modal-dialog {
		width: 100%;
		margin: 0;
		display: table;
		height: 100%;
		padding-left: 200px;
		max-width: 1365px;
	}
	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
		box-shadow: 0 5px 15px rgba(0,0,0,0.5);
		display: table-cell;
		vertical-align: middle;
		border-radius: 0;
	}
	.slideout-panel{
		will-change: inherit;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.panel.main-page .left{
		width: 56.5%;
	}
	.panel.main-page .right{
		width: 43.5%;
	}
	.panel.main-page .panel-header .right{
		padding: 10px 20px 0 20px;
	}
	.panel.main-page .box .right .col-6{
		float: left;
		width: 50%;
	}
	.panel.main-page .right .foto-sm>li{
		width: 50%;
	}
	.panel.main-page .box .right .news-sm>li:nth-child(4){
		display: block;
	}
	.panel.main-page .box .right .foto-sm>li:nth-child(4), .panel.main-page .box .right .foto-sm>li:nth-child(3){
		display: block;
	}
}
@media only screen and (min-width : 1360px) {
	.slideout-menu{
		display: block;
	}
	.slideout-panel{
		/*transform: translateX(200px);*/
		left: 200px;
	}
	.btn-hamburger{
		display: none;
	}
	.slideout-open, .slideout-open body, .slideout-open .slideout-panel {
		overflow: hidden;
		overflow-y: auto;
	}
}